{
  "group-list": [
    "default",
    "ui"
  ],
  "collision-matrix": [
    [
      true
    ],
    [
      false,
      false
    ]
  ],
  "excluded-modules": [
    "TiledMap",
    "VideoPlayer",
    "3D Physics/cannon.js",
    "3D Physics/Builtin"
  ],
  "start-scene": "81c823be-4006-4bb5-969d-4f19390ec157",
  "preview-port": 7456,
  "design-resolution-width": 750,
  "design-resolution-height": 1334,
  "fit-width": false,
  "fit-height": false,
  "use-project-simulator-setting": false,
  "simulator-orientation": false,
  "use-customize-simulator": true,
  "simulator-resolution": {
    "height": 640,
    "width": 960
  },
  "facebook": {
    "appID": "",
    "audience": {
      "enable": false
    },
    "enable": false,
    "live": {
      "enable": false
    }
  },
  "last-module-event-record-time": 1604573030740
}
